


/*
..................................................
Left Nav
..................................................
*/
.left_nav {
	font-size: 13px;
	line-height: 16px;
	width: 197px;
	clear: left;
	float: left;
	display:inline;
	position: relative;
}

.left_nav a:hover { 
	text-decoration: none;
}

.left_box h3 {
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
	padding-bottom: 10px;
	color: #76d750;
	text-indent: 19px;
}

#left_nav_menu {
	/* Fixes issue in IE7 where sub navigation stacks underneath banner-cycle */
	position: relative;
	z-index: 5000;
}

#left_nav_menu li,
#left_nav_menu_2 li {
	position: relative;
	margin: 1px;
}

#left_nav_menu a,
#left_nav_menu_2 a {
	display: block;
	padding: 2px 20px 3px 20px;
}

#left_nav_menu li:hover,
#left_nav_menu a:hover,
#left_nav_menu_2 li:hover,
#left_nav_menu_2 a:hover {
	background-color: #76d750;
}

#left_nav_menu ul.sub {
	width: 201px;
	border: 1px solid #999999;
	position: absolute;
	left: 198px;
	top: -1px;
	z-index: 5000;
	background: #ffffff;
	/* text-indent: 10px; */
}

#left_nav_menu ul.sub li {
	width: 199px;
	padding-right: 0;
}

#left_nav_menu ul.sub li a {
	padding-left: 4px;
}

#left_nav_menu ul.sub li a:hover {
	background-color: #76d750;
	border-right: none;
}

#left_nav_menu ul.sub li.title {
	font-weight: bold;
	background-color: #e9e9e9;
	border-bottom: 1px solid #ccc;
}

#left_nav_menu ul.sub li.title a {
	padding: 4px 0px 4px 4px;
}

#left_nav_menu ul.sub li.title a:hover {
	background-color: #e9e9e9;
}

/* Menu global CSS */
#menu {
	width: 100%; /*width of accordion menu*/
	
}

#menu .header a {
	display: block;
	
}


#menu .header {
	padding-top:20px;
}

#menu li.last {
	border-bottom: 1px solid #e3e3e3;
}

#menu ul { 
	list-style-type: none;
	margin: 0; 
	padding: 0px 0 11px 0;
}

#menu ul li a:hover {
	text-decoration:none;
}

#menu ul li a.active-category{
	display:none;
}

#menu ul.categoryitems {
	margin-top:-20px;
	display: none;
}
#menu ul.categoryitems p {
	line-height:22px;
}

#menu ul.subcategoryitems li { 
	line-height: 3px;
}

#menu ul.categoryitems li a:hover { 
	background:none;
	color: #76d750;
	
}

#menu ul.subcategoryitems li a {
	padding-left: 17px;
	background: url("/includes/graphics/subcat-list-anchor-bg.gif") no-repeat 10px center;
}

#menu ul.subcategoryitems li a:hover { 
background: url("/includes/graphics/subcat-list-anchor-bg-hover.gif") no-repeat 10px center;
	background-color: transparent;
	color: #76d750;
}

#menu ul.subcategoryitems li.two_lines a {
    background: url("/includes/graphics/subcat-list-anchor-bg.gif") no-repeat scroll 10px 8px transparent;
    line-height: 16px;
    padding-left: 17px;
    padding-top: 0;
    padding-bottom: 0;
}

#menu ul.subcategoryitems li.two_lines a:hover {
    background: url("/includes/graphics/subcat-list-anchor-bg-hover.gif") no-repeat scroll 10px 8px transparent;
    line-height: 16px;
    padding-left: 17px;
    padding-top: 0;
    padding-bottom: 0;
}

#menu ul li .closedsubheader { /*Closed state CSS for sub menu header*/
	background: transparent;
}

#menu ul li a {
	display: block;
	text-decoration:underline;
	color:#020b66;
}








